html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}
body{line-height:1;color:#333;font-size:62.5%;padding-bottom:40px;font-family:Arial, Helvetica, sans-serif;background:#E5E5E5 url(../images/pagebackground2.jpg) repeat-x}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
caption,th,td{text-align:left;font-weight:400}
.clearbig{clear:both;height:40px}
.clearmid{clear:both;height:20px}
.cleardot{clear:both;border-bottom:1px dotted #ccc;width:770px;margin:20px 0}
.padded{padding:40px}
.paddedleft{padding-left:40px}
p span.orderinstructions{background-color:#E8EFD1;width:auto;padding:4px 2px}
#wrapper{width:930px;margin:0 auto}
#banner{position:relative;width:930px;height:170px}
#banner h1{position:absolute;width:735px;height:170px;top:0;left:0;background:transparent url(../images/mainlogo3.png) left no-repeat;z-index:9;text-indent:-9999px;line-height:0}
#banner #mainCart{width:72px;height:80px;position:absolute;right:0;top:50px}
#searchform{width:388px;height:59px;background:transparent url(../images/search_bg.png);position:absolute;top:46px;right:0;overflow:hidden}
#searchform #Search_Form{width:388px;height:60px;position:absolute;top:0;left:0}
#searchform #Search_Form #Search_Form_Keywords{position:absolute;left:44px;top:12px;width:270px;height:34px;font-size:2em!important}
#searchform #Search_Form #Search_Form_Action{position:absolute;left:320px;top:11px;width:60px;height:38px;font-size:1.6em!important}
#navigation{width:930px;height:30px;font-size:1.3em;font-weight:700;background:#FA8303}
#navigation ul{list-style:none;height:26px;float:right}
#navigation ul li{float:left;margin-right:1px;height:26px;padding:0 10px}
#navigation ul li a{display:block;color:#fff;text-decoration:none;padding:7px 4px 4px}
#pagewrapper{width:930px;background-color:#fff;border-bottom:1px solid #ccc}
#footer{width:930px;height:120px;padding-top:20px;color:#666}
#footer p.left{width:600px;float:left}
#footer p.right{width:100px;float:right;text-align:right}
#footer p a{color:#000;text-decoration:none}
#footer p span a{color:#bdbdbd;text-decoration:none;margin-left:90px}
#footer p span a:hover{color:#000}
#comingsoon{width:864px;height:82px;margin-top:5px;margin-bottom:60px;float:right;background-image:url(../images/allentradinglogo-soon.png);border:none!important}
#comingsooncontent{width:864px;float:right;margin-top:40px;font-size:1.1em;color:#333;border:none!important}
#leftcol{width:420px;float:left}
#rightcol{width:400px;float:right}
#Content{width:500px}
#Contentwide{width:700px}
#FormContent #leftcol{width:360px;float:left}
#FormContent #rightcol{width:360px;float:right}
#pageimage img{border:4px solid #f0f0f0}
#contact_form{margin:60px}
#productwrapper{width:708px;float:right}
#productmenuwrapper{width:180px;float:left}
.productpad{padding-left:18px}
.productdetailpad{padding-left:18px;width:380px;float:left}
.productlisting{position:relative;border:1px solid #ccc;float:left;margin:0 0 18px 18px;padding:1px}
.productdescription{background-color:#fff;font-weight:700;font-size:1.2em;width:142px;text-align:center;padding:4px}
.productdescription em{color:#FA8303;text-align:center}
.productdescription select{width:142px}
.productBigImage{float:right;width:300px}
.productBigImage img{display:block;margin:0;padding:0}
.productcode{background-color:#f9f9f9;margin-top:1px;font-weight:700;font-size:1.1em;padding:4px}
.product_detail_size table,.product_detail_size tr,.product_detail_size td{border:0!important}
.product_detail_price{font-weight:700;color:#FA8303}
.product_detail_price span{font-weight:700;color:#ABC844;font-size:16px}
.paybuttons a{border:none!important;margin-left:20px}
.product_detail_code{font-size:11px!important;color:#000!important}
p.pagination{text-align:center;font-size:1.4em;font-weight:700}
p.pagination a{border:1px solid #ccc;background-color:#FFF;color:#000;padding:4px 10px}
p.pagination strong{border:1px solid #ccc;background-color:#B3E2F0;padding:4px}
p.pagination a:hover{background-color:#B3E2F0}
.newproduct{position:absolute;top:0;left:0;width:36px;height:18px;background:url(../images/icons/new.png);text-indent:-9999px}
.orderbtn{position:absolute;top:0;right:0;width:47px;height:18px;background:url(../images/icons/add.png);text-indent:-9999px;z-index:99}
.orderbtn.inCart{color:#FFF;text-indent:-9999px;background:url(../images/icons/added.png)}
.orderbtn a{display:block;width:47px;height:18px}
.productcount{font-weight:700}
.cart{float:right;background-color:#ffc;border:1px solid #dd0;margin:0 20px 0 0 !important;padding:4px}
.cart #cart-count{font-weight:700;color:#000}
#paypalsecure{margin-top:40px;margin-left:10px}
#paypalsecure img{border:0;clear:both;float:left;margin:0}
#paypalsecure a{border:0;margin:0}
#Breadcrumbs{color:#666;text-align:left;font-size:.9em;margin:0 5px 10px 0}
ul.productnavigation{border-top:1px dotted #ccc;font-size:1.2em}
ul.productnavigation li a{color:#02A0CD;text-decoration:none;border:none;display:block;font-size:1.2em;font-weight:700;padding:4px}
ul.productnavigation li{border-bottom:1px dotted #ccc;padding:2px}
ul.subul{margin-left:20px;margin-bottom:10px}
ul.subul li{border:none;border-bottom:1px dotted #ccc;padding:2px}
ul.subul li.last{border-bottom:none}
ul.subul li a{color:#02A0CD;text-decoration:none;border:none}
ul.productnavigation li a.linknavmore{background:url(../images/subnav-bg.png) right -73px no-repeat}
ul.productnavigation li a.linknavmore:hover{background:url(../images/subnav-bg.png) right 2px no-repeat}
ul.productnavigation li a.currentnavmore{background:url(../images/subnav-bg.png) right 2px no-repeat;color:#F60}
.featured_image{float:left;width:300px}
.featured_image img{border:3px solid #f0f0f0!important}
.featured_content{float:right;text-align:left;width:400px;margin-right:80px}
.featured_content a.redir{float:right;width:90px;height:32px;display:block;background:url(../images/nextbtn.png) no-repeat;border:none;clear:both;text-indent:-9999px;margin-right:20px}
.featured_content a.redir:hover{text-decoration:none;border:none}
ul.horizontalmenu{list-style:none;font-size:1.2em}
ul.horizontalmenu li{float:left;margin-right:2px}
ul.horizontalmenu li a{display:block;background-color:#f0f0f0;color:#000;text-decoration:none;padding:4px}
ul.horizontalmenu li a:hover,ul.horizontalmenu li a.current,ul.horizontalmenu li a.section{background-color:#333;color:#FFF}
ul#SearchResults{margin:10px 0}
ul#SearchResults li{list-style:none;font-size:1em;margin:5px 0}
html #SearchForm_SearchForm{float:right;width:240px;margin:5px}
html #SearchForm_SearchForm .middleColumn{float:left;width:164px;background-color:#51a9df;margin:0 5px 0 0;padding:2px}
html #SearchForm_SearchForm .middleColumn input.text{width:160px;border:none;color:#666}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results{float:left;margin-top:2px}
.typography *{font-family:Arial, Helvetica, sans-serif}
.typography p{color:#666;line-height:18px;font-size:1.2em;margin:0 0 18px}
.typography blockquote{font-size:1.4em;color:#777;font-style:italic;margin:10px}
.typography q{display:block;font-size:.8em;border:1px #ccc solid;margin:1em;padding:.5em}
.typography a{text-decoration:none;color:#000;border-bottom:1px dotted #000}
.typography a:hover{text-decoration:none;border-bottom:1px solid #000}
.typography a[href$=.pdf],.typography a[href$=.PDF],.typography a.pdf{background:url(../images/icons/page_white_acrobat.png) no-repeat left center;padding:2px 2px 2px 20px}
.typography a[href$=.doc],.typography a[href$=.DOC],.typography a.doc{background:url(../images/icons/page_word.png) no-repeat left center;padding:2px 2px 2px 20px}
.typography a[href$=.xls],.typography a[href$=.XLS],.typography a.xls{background:url(../images/icons/page_excel.png) no-repeat left center;padding:2px 2px 2px 20px}
.typography a[href$=.gz],.typography a[href$=.GZ],.typography a[href$=.gzip],.typography a[href$=.GZIP],.typography a[href$=.zip],.typography a[href$=.ZIP],.typography a.archive{background:url(../images/icons/page_white_zip.png) no-repeat left center;padding:2px 2px 2px 20px}
.typography a[href$=.exe],.typography a[href$=.EXE],.typography a.application{background:url(../images/icons/application.png) no-repeat left center;padding:2px 2px 2px 20px}
.typography ul,.typography ol{color:#666;font-size:1.2em;list-style-type:none;width:30em;border-top:1px dotted #C8DB85;margin:10px 0 20px 20px;padding:0}
.typography li{background-image:url(../images/bullet.png);background-repeat:no-repeat;background-position:0 .8em;border-bottom:1px dotted #C8DB85;padding:1em 1em 1em 2em}
.typography #homeright ul{width:260px!important}
.typography h1,.typography h2{color:#A4BB35;font-weight:300;font-family:Tahoma, Verdana, sans-serif;margin:0 0 18px}
.typography h1{font-size:26px}
.typography h2{font-size:28px;text-transform:uppercase;margin-bottom:20px}
.typography h2 a{color:#ABC844;border-bottom:1px dotted #ABC844;text-decoration:none}
.typography h2 a:hover{border-bottom:1px solid #ABC844}
.typography h3{color:#ABC844;font-weight:700;clear:both;font-size:16px;margin:0 0 6px}
.typography h3.featured{margin-bottom:20px}
.typography h4{font-size:16px;color:#ABC844;width:95%;font-weight:700;line-height:18px;border-bottom:1px dotted #ccc;padding-bottom:4px;margin:0 0 6px}
.typography h5{font-size:1.4em;color:#ABC844;font-weight:700;line-height:18px}
.typography h6{font-size:13px;color:#555;line-height:1.4em;margin:0 0 12px}
.typography pre{font-family:"Courier New",Courier;display:block;font-size:1.2em;border:1px #ccc solid;background:#eee;margin:2em 5em;padding:.5em}
.typography table{font-size:11px;color:#666;border-collapse:collapse;margin:0 0 18px}
.typography td{border:1px solid #999;padding:5px}
.typography .left{text-align:left}
.typography .center{text-align:center}
.typography .right{text-align:right}
.typography img{border:none}
.typography div.image.right,.typography div.captionImage.right{float:right;margin-left:20px}
.typography .captionImage{border:1px solid #aaa;padding:5px}
.typography div.image.leftAlone,.typography div.captionImage.leftAlone{float:left;margin-right:100%}
.typography div.image.center,.typography div.captionImage.center{float:none;margin-left:auto;margin-right:auto;display:block}
.typography .caption{font-weight:700;text-align:center;color:#666}
fieldset{border:0;font-size:1.2em}
input.action{font-size:1em;font-family:Verdana, Tahoma, Sans-serif;padding:2px}
input.action:hover,input.action:focus{cursor:pointer}
.middleColumn{display:block;background:#E9E9E9;width:406px;clear:left;margin:15px 10px 10px 0;padding:4px}
#Sidebar .middleColumn{display:inline;margin:0 0 0 8px}
div.tab .field .middleColumn{clear:none!important;width:auto;margin:0!important}
.middleColumn .middleColumn{margin-left:0;margin-right:0;padding:0}
input.text,textarea,select{border:1px solid #A7A7A7;color:#000;font-size:1.1em;font-weight:700;width:400px;padding:2px}
textarea{font-family:Verdana, Tahoma, sans-serif;font-size:1.2em}
input:focus span,textarea:focus span{border:3px solid #000}
select{width:auto}
.typography label{display:block;color:#777;font-size:1em;margin:10px 0 -10px}
#Search{width:105px}
input#Search_Form_SearchForm_Search{width:110px;margin-left:-4px;font-size:1.2em;padding:3px}
#Sidebar input.action{font-size:1.2em;float:right;margin:-22px 10px 0 0;padding:1px}
#Form_OrderForm .fieldgroup input.text{width:30px}
.cart_product{float:left;font-weight:700;color:#666;padding:0 4px}
.cart_desc{float:left;font-weight:700;color:#000;padding:0 4px}
.cart_delete{float:right;width:22px;height:22px;display:block;background:url(../images/icons/deletebtn.png) no-repeat;text-indent:-9999px;border:none!important;text-decoration:none!important}
#Form_OrderForm_order_or_quote{border:none;margin:0;padding:0}
#Form_OrderForm_order_or_quote li{background:none;border:none;width:90%!important;padding:10px!important}
*,.productdescription form{margin:0;padding:0}
ol,ul,form ul{list-style:none}
.clear,#Form_OrderForm .middleColumn .fieldgroupfieldgroup{clear:both}
#navigation ul li a:hover,#Breadcrumbs p a{text-decoration:underline}
#pageimage,#homeright{float:right;width:290px;margin:49px 0 0}
#Breadcrumbs p,.middleColumn .message{margin:0}
ul.productnavigation li a:hover,ul.productnavigation li a:active,ul.productnavigation li a.current,ul.productnavigation li a.section{color:#F60}
.typography div.image.left,.typography div.captionImage.left,.cart_qty{float:left}
label.right,#Form_OrderForm_order_or_quote li input,#Form_OrderForm_order_or_quote li label{display:inline}


.product_detail_price.strike, em.strike {color:black!important;text-decoration: line-through;}
#on_sale {width:135px;height:140px;position:absolute;top:0;left:0;background:url(../images/onsale.png)}




#Form_search 
{
	position: absolute;
	top:4px;
	right: 0px;
	width: 250px;
	z-index: 999;
}
#Form_search #Search .middleColumn 
{
	width: 210px!important;float: left;margin: 0!important;padding: 0!important;
}
#Form_search #Search, #Form_search #Search .middleColumn input
{
	width: 210px!important;float: left;
}
#Form_search .action {
	position: absolute;
	right: 0;
	padding: 4px 8px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	
}

#Form_search #Search .middleColumn input {
	
	
	padding: 4px 8px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	height: 20px;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
}


